<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="state" pages="0,box,1,page" selected="1"/>
  <displayList>
    <graph id="n10_ngxz" name="spine_parent" xy="542,913" size="100,100" type="rect">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n20_cphl" name="btn_getreward" src="cphlk" fileName="com/btn_get.xml" xy="215,706" size="650,508">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n13_ngxz" name="end_point" xy="183,8" size="306,77" fontSize="12" autoSize="none" text="">
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n21_cphl" name="n21" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="72,407" size="940,1190" group="n11_ngxz">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n5_ngxz" name="fx_place" xy="414,-143" size="1,1" group="n11_ngxz" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n33_lv4g" name="btn_get" src="sebx9" fileName="btn/btn_green.xml" pkg="o9974uc5" xy="322,1338" group="n11_ngxz">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Claim "/>
    </component>
    <text id="n14_ttbj" name="text_num" xy="195,1067" size="693,221" group="n11_ngxz" fontSize="110" color="#f4f5f5" align="center" vAlign="middle" autoSize="shrink" shadowColor="#000000" shadowOffset="1,3" text="$20.00">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n29_kzdt" name="com_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="225,34" group="n11_ngxz">
      <relation target="" sidePair="center-center"/>
    </component>
    <image id="n28_kzdt" name="img_money" src="emjh5f" fileName="img/coin-more.png" pkg="o9974uc5" xy="266,657" size="554,353" group="n11_ngxz" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n34_s9d0" name="title1" xy="257,422" pivot="0.5,0.5" size="579,79" group="n11_ngxz" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" strokeColor="#111218" strokeSize="4" text="You Receive">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n23_cphl" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="919,401" group="n11_ngxz">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <group id="n11_ngxz" name="n11" xy="72,-143" size="942,1740" advanced="true">
      <gearDisplay controller="state" pages="1"/>
    </group>
  </displayList>
</component>